{
    "colors_set": {
        "black": "nero",
        "green": "verde",
        "silver": "argento",
        "lime": "verde chiaro",
        "gray": "grigo",
        "olive": "olive",
        "white": "bianco",
        "yellow": "giallo",
        "maroon": "marrone",
        "navy": "blu scuro",
        "red": "rosso",
        "blue": "blu",
        "purple": "lilla",
        "teal": " verd(e)azzurro ",
        "fuchsia": "fucsia",
        "aqua": "turchese"
    }
}